<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="description">
            <h2><span jhiTranslate="gestioncvsApp.description.detail.title">Description</span> {{ description.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="gestioncvsApp.description.context">Context</span></dt>
                <dd>
                    <span>{{ description.context }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.description.mission">Mission</span></dt>
                <dd>
                    <span>{{ description.mission }}</span>
                </dd>
                <dt><span jhiTranslate="gestioncvsApp.description.environnementTechnique">Environnement Technique</span></dt>
                <dd>
                    <span>{{ description.environnementTechnique }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/description', description.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
